/* 
/* ココプレ 土地選択画面 css
----------------------------------------------- */
/* 検索条件のレイアウト */
.detail-block .search-title {
	background: #058129;
    width: 200px;
    text-align: center;
    color: white;
	padding-top: 5px;
}
/* 検索条件の枠の設定 */
.detail-block .search-box {
	border: solid 4px #058129;
}
/* 検索条件の枠内の項目の設定 */
.search-box p {
	display: table-cell;
}
.select-cond .search-box p {
	display: inline-block;
	font-size: 18px;
}
.select-cond .search-box select {
	width: 180px;
    height: 25px;
    vertical-align: top;
}
.select-cond .search-box .cond-title {
	width: 95px;
}
.select-cond .search-box .cond-detail {
	margin: 0 3px;
	padding: 3px 5px;
}
.select-cond .search-box .cond-detail .cond-opt-text {
	text-decoration: underline;
	cursor: pointer;
    font-weight: bold;
}
/* 検索ボタンのホバーしたときの設定 */
.detail-block .search-box .selectEstateList:hover {
   background-color: #86AD16;
}
 /* 検索ボタン押下したときに使われる */
.search-request {
    background-color: gray !important;
    pointer-events: none;

}
/* ココプレ検索結果用カード */
/* カードの大きさを設定 */
.kokopre-card-scale {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    zoom: 0.516;
}
.kokopre-card-scale:hover {
	z-index: 1;
}
.kokopre-card:hover {
    scale: 2;
    transition: 0.5s;
    border: 1px solid #6BCFF6; 
}
.kokopre-search-title {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 2%;
}
/* お気に入りアイコン */
.list-guide .post-list__img .select-fav_icon{
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: center;
}
.list-guide .post-list__img .select-fav_icon i{
	position: relative;
	color: #ea585c;
    font-size: 25px;
}
.list-guide .post-list__img .select-fav_icon span{
	color: #FFFFFF;
	position: absolute;
	top: 41%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	font-weight: bold;
    font-size: 9px;
}
#select-card-list {
	display: flex;
	position: relative;
	flex-wrap: wrap;
	justify-content: center;
}
:root {
	--article-width: 330px;
}
#select-card-list > .kokopre-card-scale > article {
	margin: 4% !important;
}
.list-guide .post-list__item {
	width: var(--article-width) !important;
	background-color: #FFFFFF;
}
/*Firefox用*/
@-moz-document url-prefix() {
	:root {
		--article-height: 575px;
		--select-card-list-width: 860px;
	}
	/** カード表示場所 */
	.select-card-list {
		width: var(--select-card-list-width);
	}
	/* カードの大きさを設定 */
	.kokopre-card-scale {
		--scale: 0.516;
		height: var(--article-height);
		transform-origin: 50% 50%;
		transform: scale(var(--scale));
		margin: calc((var(--article-height) - (var(--article-height) * var(--scale))) / 2 * -1)	calc((var(--article-width) - (var(--article-width) * var(--scale))) /2 * -1);
	}
}
/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
	.select-header{
		height: 400px;
	}
    .select-header-detail{
        width: 100%;
		height: 30%;
    }
	.select-header-image{
		height: 60%;
		float: left;
	}
    /** おすすめ情報(広告) */
    .sideContent-phone-area {
        height: unset;
    }
    .slick-slider .slick-track, .slick-slider .slick-list {
        width: unset !important;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
	.select-header-detail{
        width: 50%;
    }
    /** おすすめ情報(広告) */
    .sideContent-phone-area {
        height: unset;
    }
    .slick-slider .slick-track, .slick-slider .slick-list {
        width: unset !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}